The mongrel2-handler package

[Tags:library, mit]

Mongrel2 Handler Library. This handler library requires that the Mongrel2 server is set up to use the tnetstring protocol.

Properties

Versions 0.1.0, 0.1.1, 0.1.2, 0.2.0, 0.2.1, 0.3.0, 0.3.1, 0.3.2
Dependencies attoparsec (>=0.8.5.0 && <0.9), base (>=4.0 && <5), blaze-builder (==0.3.*), blaze-textual (==0.1.*), bytestring (>=0.9.0.1), case-insensitive (==0.2.*), containers (>=0.3 && <0.5), http-types (==0.6.*), text (==0.11.*), zeromq-haskell (==0.6.*) [details]
License MIT
Author Bardur Arantsson
Maintainer Bardur Arantsson <bardur@scientician.net>
Stability Unstable
Category Web
Uploaded Fri Jul 8 04:33:32 UTC 2011 by BardurArantsson
Distributions NixOS:0.3.2
Downloads 1396 total (10 in the last 30 days)
Votes
0 []
Status Docs not available [build log]
All reported builds failed as of 2015-11-23 [all 4 reports]

Modules

  • Mongrel2

Downloads

Maintainer's Corner

For package maintainers and hackage trustees